Bug 838141 - [admin-console] BRMS identified as JBoss AS in resource name/type lists
[admin-console] BRMS identified as JBoss AS in resource name/type lists
Status: VERIFIED
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: User Interface (Show other bugs)
BRMS 5.3.0.GA
All All
unspecified Severity medium
: ---
: CONTINUING
Assigned To: Julian Coleman
Martin Vecera
:
Depends On: EMBJOPR-373
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-06 14:47 EDT by Larry O'Leary
Modified: 2013-10-07 18:55 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBPAPP-9460 Major Closed [admin-console] BRMS is not identified as a product by JBoss AS/EAP plug-in 2013-05-31 05:23:08 EDT

  None (edit)
Description Larry O'Leary 2012-07-06 14:47:23 EDT
BRMS is not recognized as a product type by the JBoss AS plug-in used by the management/admin-console of BRMS.
Comment 1 JBoss JIRA Server 2012-07-20 16:00:38 EDT
Larry O'Leary <loleary@redhat.com> updated the status of jira JBPAPP-9460 to Resolved
Comment 2 JBoss JIRA Server 2012-07-20 16:00:38 EDT
Larry O'Leary <loleary@redhat.com> made a comment on jira JBPAPP-9460

Issue resolved in upstream https://issues.jboss.org/browse/EMBJOPR-373

This issue primarily pertains to the BRMS product but appears in EAP (JBPAPP) due to the branding and resource naming coming from the upstream JBoss AS plug-in that is packaged with EAP's admin-console. BRMS then consumes this package for its adminc-console as well.
Comment 3 Larry O'Leary 2012-07-20 16:02:23 EDT
The fix for this issue will be included in EmbJopr 1.3.4.SP6 which will be pulled into EAP 5.1.3 admin-console.
Comment 5 Julian Coleman 2012-09-05 05:55:29 EDT
BRMS-P 5.3.1 will be based on EAP 5.2.0, where this is resolved.
Comment 6 JBoss JIRA Server 2012-09-13 08:58:58 EDT
Jan Martiska <jmartisk@redhat.com> updated the status of jira JBPAPP-9460 to Closed
Comment 7 JBoss JIRA Server 2012-09-13 08:58:58 EDT
Jan Martiska <jmartisk@redhat.com> made a comment on jira JBPAPP-9460

Verification as part of test cycle for EAP 5.2.0.ER2 - I guess there is not much to verify from EAP side here, so closing. If there are any more concerns about this, just reopen it.
Comment 8 Pavel Kralik 2012-12-12 08:47:03 EST
Verified. JON 3.1.2.ER4 and BRMS 5.2.0.GA/5.3.0.GA/5.3.1.CR1.

Identified as:

Name : JMX Server (3999) ( Drools Service )
Member Type : Drools Service (DroolsRHQPlugin)

Note You need to log in before you can comment on or make changes to this bug.